<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Giants Software,AgroSeba, Miziuu</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Deutz-Fahr M Series</en>
    </title>
	
    <description>
<en>
<![CDATA[
Deutz-Fahr M series Harvester

Manufacturer: Deutz-Fahr
Model: M35.70E, M35.75, M35.78, M35.80, M36.10, M36.30, M36.40
Power: 121-225 HP
Price: 126500 €
Capacity: 4400-6300l

Note: this vehicle is convert from the base game]]>
</en>
<de>
<![CDATA[
Deutz-Fahr M Series Mähdrescher

Hersteller: Deutz-Fahr
Modell: M35.70E, M35.75, M35.78, M35.80, M36.10, M36.30, M36.40
Leistung: 121-225 PS
Preis: 126500 €
Kapazität: 4400-6300l

Hinweis: Dieses Fahrzeug wurde aus dem Basisspiel konvertiert]]>
</de>
<pl>
<![CDATA[
Kombajny Deutz-Fahr z serii M

Producent: Deutz-Fahr
Model: M35.70E, M35.75, M35.78, M35.80, M36.10, M36.30, M36.40
Moc: 121-225 KM
Cena: 126500 €
Pojemność zbiornika: 4400-6300l

Uwaga: ten pojazd został przekonwertowany z gry podstawowej]]>
</pl>
</description>
	
    <iconFilename>icon.png</iconFilename>
	
	<multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="m3640.xml"/>
        <storeItem xmlFilename="header4090.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuration_motor">
			<en>Model configuration</en>
			<de>Modellkonfiguration</de>
			<pl>Konfiguracja modelu</pl>
		</text>
		<text name="triangle1">
			<en>Triangle 1</en>
			<de>Warndreieck 1</de>
			<pl>Trójkąt 1</pl>
		</text>
		<text name="triangle2">
			<en>Triangle 2</en>
			<de>Warndreieck 2</de>
			<pl>Trójkąt 2</pl>
		</text>
	</l10n>
</modDesc>
